From d1b572d63b7d15f3243e17fe793f3d080ff03255 Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Wed, 16 Jun 2021 11:52:40 +0800
Subject: [PATCH] 搜索细节调整,弹框字体,行点击定位

---
 widgets/legends/css/style.css |   27 +++++++++++++++------------
 1 files changed, 15 insertions(+), 12 deletions(-)

diff --git a/widgets/legends/css/style.css b/widgets/legends/css/style.css
index 86b5c21..70808b0 100644
--- a/widgets/legends/css/style.css
+++ b/widgets/legends/css/style.css
@@ -1,11 +1,11 @@
 .jimu-widget-legends {
   position: absolute !important;
   font-size: 14px;
-  height: 320px !important;
+  max-height: 330px !important;
   line-height: 32px;
-  width: 280px !important;
+  width: 300px !important;
   right: 60px !important;
-  bottom: 40px !important;
+  bottom: 5px !important;
   left: auto !important;
   top: auto !important;
   /* 240px */
@@ -17,21 +17,24 @@
   /* cursor       : pointer; */
   z-index: 15 !important;
   box-sizing: border-box;
-  padding: 0 20px 0 20px!important;
+  padding: 0 6px 0 6px!important;
+  overflow: auto;
+  transition: all 2s;
 }
 
 .jimu-widget-legends .title {
-  margin: 10px 0 7px 0;
-  font-size: 1.1rem;
+  /* margin: 10px 0 7px 0; */
+  font-size: 18px;
 }
 
 .jimu-widget-legends .main .m-init {
   width: 100%;
-  height: 2rem;
+  /* height: 1.5rem; */
+  /* border: 1px solid springgreen; */
   flex-direction: row;
   display: flex;
   align-items: center;
-  font-size: 1.1rem;
+  font-size: 15px;
 }
 
 .jimu-widget-legends .main .m-init i {
@@ -42,16 +45,16 @@
 .jimu-widget-legends .main .m-init i:nth-child(1) {
   display: inline-block;
   width: 20px;
-  height: 1.5rem;
+  /* height: 0.6rem; */
   /* border: 1px solid springgreen; */
   background-size: 100%;
   margin-right: 15px;
 }
 
 .jimu-widget-legends .main .m-init img {
-  width: 30px;
-  position: relative;
-  top: -5.5px;
+  width: 24px;
+  /* position: relative;
+  top: -5.5px; */
 }
 
 .jimu-widget-legends .main .m-i-child i:nth-child(1) {

--
Gitblit v1.9.3